<nz-layout>
    <nz-content class="no-margin">
       <!--  <div class=""> -->
            <app-img-header></app-img-header>
        <!-- </div> -->
    </nz-content>
    <nz-layout>
        <nz-content>
            <span id="top-header"></span>
            <div class="inner-content">
                <h1>Language Work</h1>
            </div>
        </nz-content>
    </nz-layout>
</nz-layout>